@media(max-width:1200px){
.header-strip{height:inherit; border-bottom:none;}
.logo img{max-width:inherit;}

.header-content_mng{background:#002e66; padding:20px 15px;}
.header-content_mng.innerHCM{display:none;} 
.header-content-wrap .header-content-col{float:none; width:100%; display:block; height:inherit !important; border-right:none; min-height:inherit;}
.header-strip{border-bottom:none; padding:40px 35px; height:auto;}
.header-right a{display:block; font-size:22px;}
.header-right a.menuhead{display:inline-block; margin-top:15px; font-size:16px; padding:10px 22px;}

.header-image.homeheader{min-height:380px; max-height:380px;}

.hrlhomeDescription{height: inherit !important;}
body.home .header-content-wrap .header-content-col.headr-last-coll{display:none;}

.logo{padding-top:20px;}
.logo img{max-width:250px;} 
body.home .header-content-wrap .header-content-col{min-height:inherit; border-right:none;}
.header-content-wrap  .header-content-col .hcontetntable{min-height:inherit; height:inherit !important;}

.header-content_mng a.scrollDown{display:none;}
.header-content-wrap .header-content-col.header-col-blank, .header-content-wrap .header-content-col.headr-first-coll{display:none;}

.header-content-wrap .header-content-col.header-scrollContent{display:none;}

.lSSlideOuter .lSPager.lSGallery{height:140px;}
.lSSlideOuter .lSPager.lSGallery img{min-height:140px;}

.bottom-widgetList li{width:33.333%; min-height:130px; padding:0 15px;}

.gallery .gallery-item{width:48% !important;}



 
footer{padding:15px 10px 2px 30px;}
}



@media(max-height: 400px){
.header-content_mng{position:inherit; background:#002e66; padding:20px 15px; top:0;} 
.header-image:before{display:none;}
body.home .header-content-wrap .header-content-col{min-height:inherit; border-right:none;}
body.home .header-content-wrap .header-content-col.headr-last-coll, body.home .header-content-wrap .header-content-col.headr-first-coll{display:none;}
.header-content-wrap .header-content-col{float:none; width:100%; height:inherit !important; border-right:none;}
.header-content-wrap > .header-content-col.header-scrollContent{display:none;}
.header-content-wrap .header-content-col{min-height:inherit;}
.header-content-col.header-col-blank{display:none;}

.header-content-wrap  .header-content-col .hcontetntable{height:inherit;}

.hrlhomeDescription{height: inherit !important;}

.welcomeWrap h4{font-size:22px; line-height:28px; margin-bottom:15px;}
.welcomeWrap p{font-size:14px; line-height:20px;}
h4.title{font-size:22px; line-height:28px; margin-bottom:18px;}

.header-content_mng a.scrollDown{display:none;}

.sideNav .closeSidenav{padding:8px 10px; font-size:20px;}
.sideNav{padding:65px 20px 25px 30px; width:260px;}
.sideNav ul.skNav{font-size:20px;}
.sideNav ul.skNav > li > a{background-size:11px;}




/*Single*/
ul.lightSlider li iframe{height:480px;}
ul.lightSlider li img{min-height:480px;}
/*ul.lightSlider li img{min-height:400px; max-height:400px; max-width:inherit;}*/
.lSSlideOuter .lSPager.lSGallery{height:120px;}
.lSSlideOuter .lSPager.lSGallery img{min-height:120px;}
.lSAction > a{top:inherit; bottom:20px;}

}


@media(max-height: 550px){


}
 
 
@media(max-width:991px){
.header-strip{padding-top:0;}
.logo{padding-top:0;}
.header-right{padding-top:35px;}
.header-image{min-height:380px;}	
.servicesItem ul li{width:50%;}


ul.downloadlist{margin-bottom:40px;}

.mapWrap{padding:40px 0;}
ul.contactList.headOfficeList{padding-bottom:25px;}

ul.contactList{margin-bottom:0;}
ul.contactList li{width:33.333%;}

ul.forsaleList li{width:100%;}

ul.downloaditems.towseaction li{float:none; width:100%;}
ul.downloaditems.towseaction li:nth-child(2){border-top:none;}

.what-we-doWrap{margin-bottom:0;}
.what-we-doWrap .well{margin-top:50px; padding:20px 30px 25px 30px;}

.well.isnuranceSidebar{margin-top:50px;}

.enqPopup .contactLBwrap{margin-top:30px;}

.fright-md{padding-bottom:20px;}

.what-do-content{padding-bottom:40px;}

.financeTeamList .fteamImg{width:130px;}
.financeTeamList .fteamContent{float:left; padding-left:15px;}


#primary_nav_wrap ul a{padding:15px 30px;}

#ruralCarousel .carousel-control{top:25px;}


/*Footer*/
footer{text-align:center; padding:50px 0 25px 0;}
footer .text-right{text-align:center;}
footer .subscribe{display:block; padding:20px 0 15px 0;}
.copyRight{margin-top:0;}
footer ul.socical{display:block; padding:5px 0;}
}

@media(max-width:768px){
.servicesItem ul li{float:none; display:block; width:100%;}
.bottom-widgetList li{width:50%;}	

.contactTimage{margin-right:10px;}
.servicesItem.service50 ul li{width:100%;}

.content-wrap{padding:40px 0;}

.mapWrap .marginR110{margin-right:20px;}
.mapWrap img{padding-bottom:20px;}

.headerbox-blue{min-height:100px; padding:16px 15px;}

ul.reportnav{padding:0 5px;}

ul.downloaditems li a{min-height:100px; font-size:20px; text-align:left; padding-left:132px;}
ul.downloaditems li a:after{width: 120px; left: 0px; top: inherit; bottom:0; text-align:center;}
ul.downloaditems li img{min-width:120px;}

ul.downloadlist li a{overflow:hidden; min-height:100px; text-align:left; padding-left:150px; font-size:20px;}
ul.downloadlist li a:after{right:inherit; left:0; top:inherit; bottom:2px; font-size:14px; text-align:center; width:125px;}
ul.downloadlist li a:before{background-position:center 15px; width:125px;}

.what-do-content iframe{width:100%;}

ul.forsale-nav li{border-right:none; padding-bottom:5px;} 
ul.forsale-nav li a{font-size:17px; padding-right:10px;} 


#primary_nav_wrap ul a{padding:10px 20px;}
}

@media(max-width:650px){
ul.contactList li{width:50%;}	

.enqPopup .contactLBwrap{padding:20px 20px 20px 20px;}

ul.lightSlider li iframe{height:400px;}
ul.lightSlider li img{min-height:400px;}
.lSSlideOuter .lSPager.lSGallery{height:100px;}
.lSSlideOuter .lSPager.lSGallery img{min-height:100px;}


.gallery .gallery-item{width:100% !important; min-height:inherit;}


#primary_nav_wrap ul li{float:none;}
#primary_nav_wrap ul ul{display:block; position:relative; background: whitesmoke;}
#primary_nav_wrap ul ul li{width:100%;}

#primary_nav_wrap ul li:hover{background:none; color:#333;} 
#primary_nav_wrap ul li:hover a{color:inherit;}

#primary_nav_wrap ul li.active a {
    background: none;  color: #333;}
 
#primary_nav_wrap ul li.active ul a, #primary_nav_wrap ul li.active ul a:hover, #primary_nav_wrap ul ul a:hover{background:none;}

#primary_nav_wrap ul a{padding:3px 15px;}
}


@media(max-width:480px){
.sideNav .closeSidenav{font-size:20px; padding:8px;}	
.sideNav{padding:50px 40px 30px 40px;}
	
.header-strip{padding:0 15px; text-align:center;}	
.header-right{padding:25px 0; margin-bottom:20px;}	
.logo img{max-width:180px;}
.headerbox-blue{padding:15px 5px;}

.content-wrap{padding:40px 0;}

ul.downloaditems li a{font-size:18px;}
.bottom-widgetList li{width:100%}

.sideNav ul.skNav{font-size:20px; padding-left:10px;}

ul.forsaleList li .forsaleImg{width:100%; float:none;}
ul.forsaleList li .forsaleContent{width:100%; float:none; height:inherit;}	


.fteamImg{width:100%; background-size:contain; margin-bottom:10px;}
.fteamContent{width:100%; float:none;}
.financeTeamList .fteamContent{padding-left:0;}

.contactLBwrap{padding:30px 24px 25px 20px;}
.contactImgLb{margin-right:15px;}
.contactdetailLb{float:none; width:auto;}


ul.lightSlider li iframe{height:200px;}
ul.lightSlider li img{min-height:200px; max-height:200px;}
.lSSlideOuter .lSPager.lSGallery{height:80px;}
.lSSlideOuter .lSPager.lSGallery img{min-height:80px;}


#ruralCarousel .carousel-control{top:16px;}

}



@media(max-width:380px){
ul.contactList li{width:100%;} 
}

@media(max-width:350px){
	
ul.downloaditems li a{padding-left:110px; line-height:18px; font-size:16px;}
ul.downloaditems li a br{display:none;}
ul.downloaditems li img{min-width: 100px; width: 100px;}
ul.downloaditems li a:after{width:100px;}

.contactTimage{float:none; margin-bottom:12px;}

ul.downloadlist li a{padding-left:110px;}
ul.downloadlist li a:after, ul.downloadlist li a:before{width:100px;}

}

